Migration of the database

Jul 29, 2009 at 1:26 PM

Hi everyone,

I've just installed the last version of slk in a new moss server. I want to use an existing database of slk. This database is form slk 1.3.1.

Is there any problem with using this database?

 

Thank you!

Coordinator
Aug 4, 2009 at 2:14 AM

That should be fine, there's no database changes between 1.3.1 and 1.3.2.

Richard

SLK Co-ordinator

http://blog.salamandersoft.co.uk

Aug 4, 2009 at 9:57 AM

Ok,

thanks Richard.